Subject: Re: (usr-tc) X2 Key still necessary

From: Todd Keister <[email-masked]>
Date: Tue, 07 Dec 1999 20:10:53 +0000

The X2 key is a Feature Enable that is entered in to your NMC card on Quad
chassis only.  DSP cards come with V.90 enabled already.  It is only an issue
for Quad chassis  and the presence of a NETServer, Hiper Arc, or Edgeserver Pro
is completely not relevant.

     The only time trouble arises is if/when the X2 key gets lost or corrupted
on the  NMC.  The the X2 key (just an alphanumeric string) then must be
re-entered.   Most frequently we see this when someone has an NMC that goes
south (electrical storms anyone???) and then the key must be re-entered on the
new NMC card.   We have files listing all registered X2 key holders, but this
particular database is much easier to access if we have proof of ownership.  So
if anyone has a problem with  a lost X2 key, just call us at Tech Support.  We
are here to help.

     Tech Support:  (800) 231-8770.

     Hope this helps to clarify this issue and answer everyones questions.

          Todd ;-}

Jeff Mcadams <[email-masked]> on 12/07/99 11:10:20 AM

Please respond to [email-masked]

Sent by:  Jeff Mcadams <[email-masked]>

To:   [email-masked]
cc:    (Todd Keister/MW/US/3Com)
Subject:  Re: (usr-tc) X2 Key still necessary

Thus spake Blue Moon Network Administrator
>On Tue, 7 Dec 1999, Jeff Mcadams wrote:
>> NETServer/HARC has nothing to do with it...they just see "serial ports"
>> on the packet bus from the modem cards (either quad or DSP).  If you
>> have Quad modem cards, you have to have the key...DSP's have v.90
>> hard-coded into them, and as such don't require the key.

>But do the HARC/DSP systems need an X2 key to do X2, I KNOW they have v.90.

Oh...no...x2 and v.90 are controlled together by the x2 key.
--
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.